Format a Semantic CWT credential as a Google Pass
Returns a Google Pass representation of a provided CWT credential based on an existing Google Pass template.
Roles
Analytics Events
bearerAuthAuthorizationBearer <token>body*CreateDigitalPassRequestapplication/jsonobjectGoogle Pass created
response?CreateGooglePassResponseapplication/jsonThe URL to retrieve the Google Pass from.
objectcurl -X POST "https://example.com/v2/credentials/compact-semantic/digital-pass/google" \ -H "Content-Type: application/json" \ -d '{ "templateId": "3812166c-ac9f-4e4e-96dd-c1336b5be378", "payload": "{payload}" }'{ "redirectTo": "https://pay.google.com/gp/v/save/{jwt}"}How would you rate this page?
Format a Semantic CWT credential as an Apple Pass POST
Returns an Apple Pass representation of a provided Semantic CWT credential based on an existing Apple Pass template. <Callout> The request will fail if the provided credential isn't valid or has expired. </Callout>
Create a PDF template POST
Creates a Semantic CWT credential PDF template based on a provided `.zip` file. Refer to our [PDF template design guide](https://learn.mattr.global/docs/issuance/cwt-credential-templates/pdf-templates) for more information on how to design a template and structure the `.zip` file.